# sane recompiling

Pamela Akazawa (pakazawa@radonc17.ucsf.edu)
Tue, 26 Oct 1999 12:00:08 -0800

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: joakim verona: "Re: continued snapscan troubles"
- Previous message: Kevin Charter: "Re: Snapscan Troubles"

Is it nessacary to compile sane when you download a tar file? I have only
used a .rpm file and that seems to install sane.

--Pam

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: joakim verona: "Re: continued snapscan troubles"
- Previous message: Kevin Charter: "Re: Snapscan Troubles"